
@import url(http://fonts.googleapis.com/css?family=Raleway);

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.clear {
  clear:both;
  display:block;
  overflow:hidden;
  visibility:hidden;
  width:0;
  height:0;
}

.clear:after {
  clear:both;
  content:' ';
  display:block;
  font-size:0;
  line-height:0;
  visibility:hidden;
  width:0;
  height:0;
}

* html .clear {
  height:1%;
}

*{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-family: 'Raleway', sans-serif;
  line-height: 160%;
  color: #666;
  font-size:13px;
  /*background: url(../images/body-bg.png);*/
  background-color: #F3F1EB;
}

a {
  color: #C4A549;
  text-decoration:none;
}

a:hover { text-decoration: underline; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'Raleway', sans-serif;
  font-weight: normal;
  margin-bottom:6px;
  color: #333;
  line-height: 130%;
}

h1 {
  font-size:22px;
}

h2 {
  font-size:18px;
}

h3 {
  font-size:16px;
}

h4 {
  font-size:14px;
}

p {
  margin-bottom:18px;
  color: #666;
}

table {
  border-collapse:collapse;
  border-spacing:0;
  margin-bottom: 15px;
  width: 100%;
}

th, tr, td {
  vertical-align: middle;
}

.sticky-header th, .sticky-table th {
  border-bottom: 3px solid #ccc;
  padding-right: 1em;
  text-align: left;
}

table {
  background: #ececec;
  border: 1px solid #bbbbbb;
}

th {
  background: #2E3D4A;
  border-right: 1px solid #c8c7c7;
  color: #fff;
  padding: 10px;
  font-weight: bold;
}

td {
  background: #FFF;
  color: #747474;
  text-align: left;
  padding: 10px;
  border: 1px solid #DBDBDB;
}

code {
  background: rgb(250, 250, 250);
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  display: block;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

mark {
  background-color:#fdfc9b;
  font-style:italic;
  font-weight:bold;
}

del {
  text-decoration: line-through;
}

hr {
  border:none;
  border-top:#EEE 1px solid;
}

dt {
  font-weight:bold;
  margin-bottom:24px;
}

dd {
  margin-left:30px;
  margin-bottom:24px;
}

ul {
  list-style-type:disc;
  margin-left:25px;
  margin-bottom:12px;
}

ul ul {
  list-style-type:square;
  margin-bottom:0;
}

ul ul ul {
  list-style-type:circle;
}

ol {
  list-style-type:decimal;
  margin-left:30px;
  margin-bottom:24px;
}

ol ol {
  list-style: upper-alpha;
  margin-bottom:0
}

ol ol ol {
  list-style: lower-roman;
}

ol ol ol ol {
  list-style: lower-alpha;
}

abbr,
acronym {
  border-bottom:#999 1px dotted;
  cursor:help;
}

big {
  font-size:1.3em;
}

cite,
em {
  font-style:italic;
}

ins {
  background-color:#fdfc9b;
  text-decoration:none;
}

pre {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

blockquote, q {
  quotes:none;
  border: 1px solid rgb(226, 220, 220);
  background: rgb(250, 247, 247) url(../images/quote.png) no-repeat;
  padding: 10px 5px 5px 47px;
  text-shadow: 1px 1px #fff;
  margin: 5px 0;
  border-radius: 7px;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}

strong {
  font-weight:bold;
}

sup,
sub {
  height:0;
  line-height:1;
  vertical-align:baseline;
  position:relative;
  font-size:10px;
}

sup {
  bottom:1ex;
}

sub {
  top:.5ex;
}

img,
video {
  max-width:100%;
  height:auto;
}

video {
  display:block;
}

audio {
  max-width:100%;
}

b{ font-weight: bold; color: #333; }


#page-wrap{
  max-width: 1024px;
  margin: 0 auto;
  padding: 15px;
  background: #fff;
}

#header {
  max-width: 1024px;
  margin: 20px auto;
}
.breadcrumb{
    display: none;
}
.top_left{ float: left; }

.top_right{ float: right; }

#logo {
  float:left;
  margin: 0px 10px 0px 0;
}

#logo img{ display: block; }

#site-title a,
#site-description {
  font-weight: normal;
}

#site-title,
#site-description {
  float:left;
}

#site-title {
  margin: 0px 0 0px 0;
  font-size:23px;
  font-weight:bold;
  line-height: 100%;
  margin-top: 10px
}

#site-title a{
  float: left;
}

#site-description {
  margin: 0;
  float: left;
  clear: both;
  font-size: 13px;
  line-height: 100%;
}

.menu_wrapper{
  width: 100%;
}

.menu-wrap{
  /*background: url(../images/nav-bg.png);*/
  background-color: #5C5951;
  padding-bottom: 13px;
}

#main-menu {
  position: relative;
  max-width: 1024px;
  margin: 0 auto;
}

#main-menu ul {
  float:right;
  padding:0;
  margin:0;
  list-style:none;
  font-size:13px;
}

#main-menu li {
  position: relative;
  display: inline-block;
  zoom: 1;
  vertical-align: top;
  font-size: 15px;
  float: left;
}

#main-menu a {
  padding: 11px 20px;
  display: block;
  text-decoration: none;
  color: #D9CCA6;
  font-weight: 500;
}

#main-menu li a.active{
  color: #fff;
}

#main-menu li:hover >a{
  color: #fff;
}

#main-menu ul li:first-child {
  padding-left:0;
}

ul.menu{
  padding: 0;
  margin: 5px 0 5px 0;
}

.region ul.menu li, 
.region ul.links li, 
.region .item-list ul li {
  background: url("../images/marker.png") no-repeat scroll 4px center rgba(0, 0, 0, 0);
  list-style: none outside none;
  margin: 0 0 2px;
  padding: 0 0 0 15px;
  text-align: left;
}

#main-menu li li:hover > a{
  background: #3F5364;
}

.drop-down-toggle {
  position: absolute;
  top: 7px;
  right: 16px;
  display: none;
  width: 20px;
  height: 20px;
  border-radius: 15px;
  background: rgb(73, 71, 71);
  border: rgb(170, 170, 170) 2px solid;
}

.drop-down-arrow {
  display:block;
  width:0;
  height:0;
  margin:6px 0 0 3px;
  border-top:5px solid #aaa;
  border-left:transparent 5px solid;
  border-right:transparent 5px solid;
}

#main-menu li li {
  float:none;
  min-width:150px;
  padding:0;
  margin:0;
  position: relative;
}

#main-menu li ul ul{
  left: 151px;
  top: 0;
}

#main-menu li li a {
  background: #5E5E5E;
  min-width: 150px;
  margin: 0;
  border-top: 1px solid #838383;
  font-size: 13px;
  text-align: left;
  overflow: hidden;
  padding: 8px 11px;
  border-radius: 0;
  color: white;
  border-width: 1px 0 0 0;
}

#main-menu li ul {
  display:none;
  position:absolute;
  z-index:9999;
  padding:0;
  margin:0;
  background: #2E3D4A;
  overflow: visible !important;
}

#main-menu li:hover > ul,
#main-menu li li:hover > ul,
#main-menu li li li:hover > ul {
  display:block;
}

#main-menu .nav-toggle {
  display:none;
}

#main-menu ul li.leaf, 
#main-menu ul li.expanded, 
#main-menu ul li.collapsed {
  list-style:none;
}

#main-menu ul.menu li li{
  border: 0;
  margin: 0;
}

#main-menu ul.menu li li:hover >a{
  background: #74726D;
}

#main-menu li.expanded, #main-menu li.collapsed, #main-menu li.leaf {
  margin: 0;
  padding: 0;
}

#container {
  clear: both;
  overflow: hidden;
}

.container-wrap{
  max-width: 1024px;
  margin: 0px auto;
  overflow: hidden;
}

.region-slideshow{
  background-size: 100%;
}

#block-nivo-slider-nivo-slider{
  margin: 0 auto;
}
/******************banner*************************/
img.banner_image{
    width:100%;
}
#logo img{
    max-width: 300px;
}
.region-slideshow{
    background:linear-gradient(
      rgba(0, 0, 0, 0.2), 
      rgba(0, 0, 0, 0.2)
    ), url(../images/banner-2.jpg) no-repeat;
    height: 326px;
    text-align: center;
}
.region-slideshow #block-block-1 h2{
    text-align: center;
    font-weight: bold;
    color: #ffffff;
    font-size: 22px;
}
.region-slideshow #block-block-1 .content{
        max-width: 60%;
        margin: 0 auto;
    }
#first-time{
        display:none;
    }

.region-slideshow #block-block-1 p{
    text-align: center;
    color: #ffffff;
    font-size: 16px;

}
#block-search-form #edit-search-block-form--2{
    min-width:250px;
    max-width: 100%;
}
div#block-search-form {
/*    max-width: 80%;
    margin: 0 auto;*/
}

#slider {
  background: transparent;
  position:relative;
  box-shadow: none;
  overflow: visible;
}

.nivo-caption {
  background: #FFF;
  margin: 0;
  right: 0;
  padding: 0;
  color: white;
  width: 100%;
  font-size: 14px;
  height: auto;
  bottom: 0;
  left: auto;
  text-align: center;
}

.nivo-caption h2{
  padding: 2% 0 1% 0;
  font-size: 20px;
  text-transform: uppercase;
  margin: 0;
}

.nivo-caption p{
  padding: 1% 2% 2% 2%;
  font-size: 14px;
}

.slider-wrapper #slider{
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  z-index: 1;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.theme-default .nivo-controlNav{
  text-align: center;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled img{
  width: 100px;
}

.theme-default .nivo-controlNav{
  padding: 5px 0 0 0;
}

.theme-default .nivo-controlNav a {
  text-indent: 9999px;
  font-size: 0;
}

.theme-default .nivo-controlNav a:hover img{
  background: #999;
}

.content-sidebar-wrap {
  float:left;
  width:100%;
}

.content-sidebar-wrap #content {
  display: inline;
  margin-bottom: 10px;
  float:right;
  width:100%;
}

#sidebar-first { float: left; }

#sidebar-second { float: right; }


aside #user-login-form input.form-text{
  width: 90%;
}

/* 3 columns */

body.two-sidebars .content-sidebar-wrap {
  width:79%;
}

body.two-sidebars #content {
  width:73%;
}

body.two-sidebars #sidebar-first {
  width: 24%;
}

body.two-sidebars #sidebar-second {
  width: 19%;
}

/* 2 columns: sidebar-first */

body.sidebar-first .content-sidebar-wrap {
  width: 100%;
}

body.sidebar-first #content {
  width: 73%;
}

body.sidebar-first #sidebar-first {
  width: 24%;
}

/* 2 columns: sidebar-second */

body.sidebar-second .content-sidebar-wrap {
  width: 75%;
}

body.sidebar-second #content {
  width: 100%;
}

body.sidebar-second #sidebar-second {
  width: 22%;
}

.breadcrumb {
  margin: 10px 0px;
  margin-bottom:10px;
  border-bottom:#eee 1px solid;
}

/*#head, #content, #sidebar-second, #sidebar-first {
  margin-top: 10px;
}*/

.node {
  margin:20px 0;
}

.node h2.title, .page-title {
  font-size: 18px;
  margin-bottom: 20px;
}

.node h2.title a{
  color: #000;
}

.block {
  margin-bottom: 2%;
}

.block:last-child{
  margin: 0;
}

.block > h2{
  padding: 15px 0;
  overflow: hidden;
  text-align: left;
}

.theme-default .nivo-directionNav a {
  opacity: 9 !important;
}

.nivo-directionNav{
  position: absolute;
  bottom: 46px;
  right: 90px;
  left: auto; 
}

.theme-default .nivo-caption p,
.theme-default .nivo-caption h3,
.theme-default .nivo-caption h2,
.theme-default .nivo-caption h1{
  font-family: 'Raleway', sans-serif;
  color: #333;
}

.theme-default a.nivo-nextNav{
  left: 45px;
}

.theme-default a.nivo-nextNav:hover{
  background-position: -30px bottom;
}

.theme-default a.nivo-prevNav:hover{
  background-position: left bottom;
}

.theme-default a.nivo-nextNav {
  background-position: -30px 0;
}

#footer-area ul.menu li a.active{
  color:#ddd;
}

.region-front-welcome{
  max-width: 1024px;
  margin: 0% auto 2% auto;
  text-align: center;
  overflow: hidden;
  
  line-height: 150%;
}

.region-front-welcome .block h2{
  text-align: center;
  font-size: 22px;
}

.submitted {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background: rgb(247, 247, 247);
  border: 1px solid rgb(236, 236, 236);
  border-radius: 4px;
  clear: both;
  color: rgb(56, 56, 56);
  display: inline-block;
  margin-bottom: 5px;
  padding: 2px 8px;
}

.links {
  color: #000;
  margin-top: 10px;
}

ul.links {
  margin:0;
}

/*-------------------------------------------*
/* Fix CKEditor style
/*-------------------------------------------*/

table.cke_editor {
  background: transparent;
  border: 0;
}
table.cke_editor td {
  background: transparent;
  padding: 0;
  border: 0;
}

/*-------------------------------------------*
/* Poll, Buttons, Form
/*-------------------------------------------*/

.poll .vote-form .choices .title {
  font-size: 14px;
  font-weight: normal;
  line-height: 2;
}

.poll .vote-form .choices {
  margin: 0;
}

.form-submit{
  cursor: pointer;
  margin:5px;
}

input.form-checkbox, input.form-radio {
  vertical-align: baseline;
}

.form-text {
  padding: 6px;
}

/*-------------------------------------------*
/* Menus and item lists 
/*-------------------------------------------*/

.item-list ul {
  margin: 0;
  padding: 0;
}

ul.inline {
  clear: both;
}

/*-------------------------------------------*
/* Admin Tabs
/*-------------------------------------------*/

.tabs-wrapper {
  border-bottom: 1px solid #b7b7b7;
  margin: 0 0 5px 0;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li{
  float: left;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5385em;
  margin: 0;
  padding: 0 1em;
  border-radius: 4px 4px 0 0;
  margin-right: 5px;
}

ul.primary li a:hover, ul.primary li a.active {
  background: #666;
  border: none;
  color: #fff;
}

ul.primary li a:hover {
  background: #888;
  text-decoration: none;
}

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5385em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

/*-------------------------------------------*
/* Tabs and Tags
/*-------------------------------------------*/

.field-name-field-tags {
  margin: 0 0 10px 0;
}

.field-name-field-tags a{
  display: inline-block;
  background: url(../images/tag.png) no-repeat;
  padding: 0px 8px 0 16px;
  height: 22px;
  text-shadow: 1px 1px #fff;
  border-radius: 2px;
  font-size: 12px;
}

.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}

.field-name-field-tags div {
  display: inline;
}

/*-------------------------------------------*
/* Profile
/*-------------------------------------------*/

.profile {
  margin: 1.5385em 0;
}

.profile dd {
  margin-bottom: 1.5385em;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.password-parent {
  width: 36em;
}

/*-------------------------------------------*
/* Navigation
/*-------------------------------------------*/

.item-list .pager li {
  background: #cfcfcf;
  border-radius: 3px;
  margin-right: 4px;
  text-shadow: 1px 1px #fff;
}

/*-------------------------------------------*
/* Forum
/*-------------------------------------------*/

.field-name-taxonomy-forums div {
  display: inline;
  margin-top: 4px;
}

#forum .title {
  font-size: 16px;
}

#forum .submitted {
  font-size: 12px;
  background: transparent;
  padding: 0;
}

#forum .container {
  background: #a1a1a1;
  color: #fff;
}

#forum .container a {
  color: #000;
  font-weight: bold;
}

#forum div.indent {
  margin-left: 2px;
}

.forum-starter-picture {
  float: left;
  padding: 4px;
  border: 1px solid #d9d9d9;
  margin: 5px 7px 5px 0;
}

.forum-starter-picture img{ display: block; }

#forum th {
  background: #757575;
  text-shadow: none;
  color: #fff;
}

#forum th a {
  color: #fff;
}

#forum td.forum .icon, #forum .icon div {
  background: url(../images/no-new-posts.png) no-repeat;
  width: 35px;
  height: 35px;
}

#forum .name a{ 
  font-size: 16px;
}

/* Images */

img { outline: 0; }

img.scale-with-grid { max-width: 100%; height: auto; }

/* Comments */

.comment h2.title { 
  margin-bottom: 1em; 
}

.comment div.user-picture img { 
  margin-left: 0; 
}

.comment { 
  margin-bottom: 20px; 
  display: table; 
  vertical-align: top; 
}

.comment .attribution {
  display: table-cell;
  padding: 0 10px 0 0;
  vertical-align: top;
  overflow: hidden;
  width: 17%;
}

.comment .attribution img { 
  margin: 0; 
  border: 1px solid #d3d7d9; 
}

.comment .attribution .username { 
  white-space: nowrap; 
}

.comment .comment-submitted p { 
  margin: 4px 0; 
  font-size: 1.071em; 
  line-height: 1.2; 
}

.comment .comment-submitted .comment-time { 
  font-size: 0.786em; 
}

.comment .comment-submitted .comment-permalink { 
  font-size: 0.786em; 
  text-transform: lowercase; 
}

.comment .content { 
  font-size: 0.929em; 
  line-height: 1.6; 
}

.comment .comment-arrow { 
  background: url(../images/comment-arrow.gif) no-repeat 0 center transparent;
  border-left: 1px solid; 
  border-right: 1px solid; 
  height: 40px; 
  margin-left: -36px; 
  margin-top: 15px; 
  position: absolute;
  width: 20px; 
}

.comment .comment-text { 
  padding: 0 15px 10px 0px; 
  display: table-cell; 
  vertical-align: top;
  position: relative; 
  width: 100%; 
}

.comment .indented { 
  margin-left: 40px; 
}

.comment-unpublished { 
  margin-right: 5px; 
  padding: 5px 2px 5px 5px; 
}

.comment .comment-text .comment-arrow { 
  border-left: 1px solid #ffffff; 
  border-right: 1px solid #ffffff; 
}

/* -------------- Form Elements   ------------- */

fieldset { 
  background: #ffffff; 
  border: 1px solid #cccccc; 
  margin-top: 10px; 
  margin-bottom: 32px;
  padding: 0 0 10px; 
  position: relative; 
  top: 12px;
  -khtml-border-radius: 4px; 
  -moz-border-radius: 4px; 
  -webkit-border-radius: 4px; 
  border-radius: 4px; 
}

.fieldset-wrapper { 
  margin-top: 25px; 
}

.node-form .vertical-tabs .fieldset-wrapper {
  margin-top: 0; 
}

.filter-wrapper { 
  top: 0; padding: 1em 0 0.2em;
  -khtml-border-radius-topright: 0; 
  -khtml-border-radius-topleft: 0; 
  -moz-border-radius-topright: 0; 
  -moz-border-radius-topleft: 0;
  -webkit-border-top-left-radius: 0; 
  -webkit-border-top-right-radius: 0; 
  border-top-left-radius: 0; 
  border-top-right-radius: 0;
}

.filter-help a { 
  font-size: 0.857em; 
  padding: 2px 20px 0; 
}

.filter-wrapper .form-item label { 
  margin-right: 10px; 
}

.filter-wrapper .form-item { 
  padding: 0 0 0.5em 0.5em; 
}

.filter-guidelines { 
  padding: 0 1.5em 0 0.5em;
}

fieldset.collapsed { 
  background: transparent;
  -khtml-border-radius: 0; 
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
   border-radius: 0;
}

fieldset legend { 
  background: #dbdbdb;
  border: 1px solid #ccc;
  border-bottom: none;
  display: block;
  height: 2em;
  left: -1px;
  line-height: 2;
  padding: 0;
  position: absolute;
  text-indent: 10px;
  text-shadow: 0 1px 0 #fff;
  top: -12px; width: 100%;
  -khtml-border-radius-topleft: 4px; 
  -moz-border-radius-topleft: 4px; 
  -webkit-border-top-left-radius: 4px; 
  border-top-left-radius: 4px; 
  -khtml-border-radius-topright: 4px; 
  -moz-border-radius-topright: 4px; 
  -webkit-border-top-right-radius: 4px; 
  border-top-right-radius: 4px; 
}

fieldset.collapsed legend { 
  -khtml-border-radius: 4px; 
  -moz-border-radius: 4px; 
  -webkit-border-radius: 4px; 
  border-radius: 4px; 
}

fieldset .fieldset-wrapper { padding: 0 10px; }

fieldset .fieldset-description { margin-top: 5px; margin-bottom: 1em; line-height: 1.4; font-style: italic; }

input { margin: 2px 0; padding: 4px; }

textarea { line-height: 1.5; }

textarea.form-textarea, select.form-select { padding: 4px; }

input.form-text, textarea.form-textarea, select.form-select { border: 1px solid #ccc; }

.password-suggestions ul li { margin-left: 1.2em; }

.form-item, .form-actions { margin: 10px 0; }

.form-type-radio label, .form-type-checkbox label { margin-left: 4px; }

.form-type-radio .description, .form-type-checkbox .description { margin-left: 2px; }


/* Form Buttons */

button,
body a.btn,
input[type="submit"],
input[type="reset"],
input[type="button"]{
  display: inline-block;
  padding: 4px 12px;
  margin: 0 0 0 5px;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.428571429;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.1);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
/*  user-select: none;*/
  color: #616161;
  background-color: #E9E9E9;
  border-color: #B8B8B8;
  text-shadow: 0 1px 0 white;
}


button:hover,
body a.btn:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
  background-color: #C9C9CA;
  text-decoration: none;
}

a.read_more{
  background: #00AC00;
  padding: 5px 9px;
  text-decoration: none;
  margin: 10px 0;
  border: 0 !important;
}

a.read_more:hover{ background: green; }

ol.search-results { padding-left: 0; }

.search-results li { border-bottom: 1px solid #d3d7d9; padding-bottom: 0.4285em; margin-bottom: 0.5em; }

.search-results li:last-child { border-bottom: none; padding-bottom: none; margin-bottom: 1em; }

.search-results .search-snippet-info { padding-left: 0; }

.top_right .region-search{ float: right; margin: 0; }

.top_right .region-user-menu ul.menu { float: right; }

.search_block{ margin: 9px 0; overflow: hidden; }

.top_right .region-user-menu{ overflow: hidden; width: 100%; }

.top_right ul.menu li a.active{ color: #6CDCFF; }

.top_right input{
  vertical-align: top;
  margin: 0;
}

#top-area {
  clear:both;
  position:relative;
  max-width: 1000px;
  margin: 1% auto;
  text-align: center;
}

#top-area .block {
  margin: 0;
}

#top-area .column {
  float: left;
  width: 33%;
  padding: 0 2%;
}

#top-area .column:last-child{
  float: left;
  margin-right: 0;
  border: 0;
}

#footer-area .column:last-child{
  float: right;
}

#top-area h2{
  padding: 10px 0;
  margin: 0;
}

#top-area .column .content{
  padding: 10px 0;
}

#top-area .column:first-child {
  margin-left:0;
}

#top-area .column-title {
  color:#e0e0e0;
}

#footer {
  margin: 0 auto;
  background: url(../images/bg-pattern.png);
  border-bottom: 1px solid #E3E3E3;
  border-top: 1px solid #E3E3E3;
}

#footer p{
  color: #CAC5B8;
}

#footer_wrapper,
.footer_credit{
  max-width: 1024px;
  margin: 0 auto;
}

#footer-area .column {
  float: left;
  width: 24.2%;
  margin: 0 0 0% 1%;
  padding: 1%;
}

#footer-area .column:first-child {
  margin-left:0;
}

#copyright {
  clear:both;    
  padding:1% 0px;
}

.copyright {
  float:left;
}

.credits {
  float:right;
  margin-right:12px;
  text-align:right;
}

#copyright p {
  margin:0;
}

.footer_inner_credit{
  margin: 10px auto;
}


/*---------------------------
    Social Icons
----------------------------*/

.social-icons{
  text-align: center;
  margin: 2% 0 1% 0;
}

.social-icons ul{ margin: 0; }
 
.social-icons li{ display: inline-block; }

.social-icons li a {
  width: 30px;
  color: #777;
  padding: 5px 10px;
  display: block;
  overflow: hidden;
  background: #E7E7E7;
  border-radius: 50%;
}

.social-icons li a:hover{
  background: #C4A549;
  color: #fff;
}



/*---------------------------
    User Menu
----------------------------*/

.region-user-menu h2{ display: none; }

.region-user-menu ul li{ 
  display: inline-block;
  background: none;
  padding: 0 10px;
  border-right: 1px solid #636363;
  line-height: 100%;
}

.region-user-menu ul li.last {
  border: 0;
  padding-right: 0;
}


/*---------------------------
    Footer
----------------------------*/

.footer_block{ clear: both; }

#footer .block > h2{ padding: 10px 0; color: #CAC5B8; }

.bottom_widget #footer-area .column{ width: 32.5%; }

.top_widget #footer-area .column{ width: 49.5%; }

.page-blog article{
  padding-bottom: 20px;
  border-bottom: 1px solid #F0F0F0;
  margin-bottom: 20px;
}

.page-blog article footer{
  background: #F3F3F3;
  padding: 5px 10px;
  border: 1px solid #E7E7E7;
}

.field-name-field-tag{
  margin: 20px 0;
  overflow: hidden;
}

.field-name-field-tag .field-item{
  display: inline-block;
}

.field-name-field-tag .field-item a{
  display: block;
  background: #5183AF;
  color: #FFF;
  padding: 4px 8px;
  margin: 2px;
  border-radius: 3px;
}

.user-menu-wrapper{
  width: 100%;
  background: #363636;
  overflow: hidden;
}

.user-menu-wrapper ul.menu{
  text-align: right;
  margin: 0;
  float: right;
}

.user-menu-wrapper ul.menu li{
  margin: 0;
  padding: 0;
  border-color: #9E916A;
  float: left;
  background: none;
}

.user-menu-wrapper ul.menu li a{
  display: block;
  padding: 9px 13px;
  color: #9E916A;
}

.user-menu-wrapper ul.menu li a:hover{
  background: #666561;
  color: #fff;
  text-decoration: none;
}

.full-wrap{ max-width: 1024px; margin: 0 auto; }

#footer .column li{
  display: block;
  padding: 10px 0;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-color: #B1B1B1;
}

#footer .column li:last-child{
  border: 0;
}

#footer ul{
  margin: 0;
}

.feature{
  text-align: center;
}

.feature .fa{
  padding: 26px;
  font-size: 58px;
  margin: 0 auto;
  border-radius: 50%;
  width: 110px;
  text-align: center;
  height: 110px;
  margin: 3% 0;
}

#user-login,
#user-pass,
#user-register-form{
  max-width: 500px;
  margin: 2% auto;
  background: white;
  padding: 2% 3%;
  border: 1px solid #DDD;
}

/*listing page*/
.item a:hover{
    text-decoration: none;
}
.item {
    display: block;
    width: 100%;
    float: left;
    margin-top: 10px;
}
.item img{
    float: left;
    padding:10px 10px 10px 0px;
}

.item h2{
    float: left;
    font-weight: bold;
    margin-top: 10px;
}
.search-form{
    margin-bottom: 10px;
}
#block-ergo-coursera-integration-eci-category-list h2{
    text-align: center;
}
/*Error Style*/

div.error,
div.status,
div.warning{
  background: #FEF5F1;
  border-radius: 3px;
  border-color: #EC7F58;
  padding: 15px 20px;
}

div.status{
  background: #F8FFF0;
  border-color: #BE7;
}

div.warning{
  background-color: #FFFCE5;
  border-color: #ED5;
}

.region-highlights{
  background: #666561;
  padding: 3%;
  text-align: center;
  border-radius: 5px;
}

.region-highlights p{
  color: white;
  font-size: 14px;
  max-width: 1024px;
  line-height: 150%;
  margin: 0;
}

.region-highlights h1{ 
  color: white;
  margin-bottom: 4%;
  font-size: 32px;
  font-weight: bold;
  text-shadow: 2px 2px 0px #5A5A5A;
}

.region-highlights img{ margin-top: 3%; }
